/*a{display: block !important;}*/
area {
  display: block;
  cursor: pointer;
}

.item img {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;

}

@font-face {
    font-family: 'DIMPro_Regular';
    src: url('DINPro-Regular.eot');
    src: url('DINPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('DINPro-Regular.woff') format('woff'),
         url('DINPro-Regular.ttf') format('truetype'),
         url('DINPro-Regular.svg#DIMPro_Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro_Medium';
    src: url('DINPro-Medium.eot');
    src: url('DINPro-Medium.eot?#iefix') format('embedded-opentype'),
         url('DINPro-Medium.woff') format('woff'),
         url('DINPro-Medium.ttf') format('truetype'),
         url('DINPro-Medium.svg#DINPro_Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro_Bold';
    src: url('DINPro-Bold.eot');
    src: url('DINPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('DINPro-Bold.woff') format('woff'),
         url('DINPro-Bold.ttf') format('truetype'),
         url('DINPro-Bold.svg#DINPro_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro_Light';
    src: url('DINPro-Light.eot');
    src: url('DINPro-Light.eot?#iefix') format('embedded-opentype'),
         url('DINPro-Light.woff') format('woff'),
         url('DINPro-Light.ttf') format('truetype'),
         url('DINPro-Light.svg#DINPro_Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'din_1451_hu_graengschrift';
    src: url('dinengschriftstdgra-webfont.eot');
    src: url('dinengschriftstdgra-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinengschriftstdgra-webfont.woff') format('woff'),
         url('dinengschriftstdgra-webfont.ttf') format('truetype'),
         url('dinengschriftstdgra-webfont.svg#din_1451_hu_graengschrift') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_1451_hu_gramittelschrift';
    src: url('dinmittelschriftstdgra-webfont.eot');
    src: url('dinmittelschriftstdgra-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinmittelschriftstdgra-webfont.woff') format('woff'),
         url('dinmittelschriftstdgra-webfont.ttf') format('truetype'),
         url('dinmittelschriftstdgra-webfont.svg#din_1451_hu_gramittelschrift') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_30640_hneuzeitgroteskBdCn';
    src: url('dinneuzeitgroteskstd-bdcond-webfont.eot');
    src: url('dinneuzeitgroteskstd-bdcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinneuzeitgroteskstd-bdcond-webfont.woff') format('woff'),
         url('dinneuzeitgroteskstd-bdcond-webfont.ttf') format('truetype'),
         url('dinneuzeitgroteskstd-bdcond-webfont.svg#din_30640_hneuzeitgroteskBdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'din_30640_hu_neuzeitgroteskLt';
    src: url('dinneuzeitgroteskstd-lightg-webfont.eot');
    src: url('dinneuzeitgroteskstd-lightg-webfont.eot?#iefix') format('embedded-opentype'),
         url('dinneuzeitgroteskstd-lightg-webfont.woff') format('woff'),
         url('dinneuzeitgroteskstd-lightg-webfont.ttf') format('truetype'),
         url('dinneuzeitgroteskstd-lightg-webfont.svg#din_30640_hu_neuzeitgroteskLt') format('svg');
    font-weight: normal;
    font-style: normal;

}
body *{font-family: 'DIMPro_Regular', sans-serif; font-size: 12px; font-size: 1em;}
a img
{
  border:none;
}

p,h1,h2,h3 {margin: 0px; padding: 0px;}

#page_content {FONT-SIZE: 12px; font-weight: normal; font-style: normal; COLOR: #6d6e71; FONT-FAMILY: DIMPro_Regular; text-decoration:none;}
#page_content p,h1,h2,h3,h4 {margin: 0px; padding: 0px;}
#page_content h1{FONT-SIZE: 20px; font-weight: normal; font-style: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase; padding-top: 20px; padding-bottom: 6px;}
#page_content h2{FONT-SIZE: 20px; font-weight: normal; font-style: normal; COLOR: #6d6e71; FONT-FAMILY: DINPro_Medium; text-decoration:none; padding-top: 20px; padding-bottom: 6px;}
#page_content h3{FONT-SIZE: 17px; font-weight: normal; font-style: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase; padding-top: 17px; padding-bottom: 4px;}
#page_content h4{FONT-SIZE: 15px; font-weight: normal; font-style: normal; COLOR: #6d6e71; FONT-FAMILY: DINPro_Medium; text-decoration:none; padding-top: 15px; padding-bottom: 4px;}
#page_content p {FONT-SIZE: 15px; font-weight: normal; font-style: normal; COLOR: #6d6e71; FONT-FAMILY: DIMPro_Regular; text-decoration:none; padding-bottom: 15px; text-align: justify;}
#page_content strong{font-family: DINPro Medium;}

#page_content a {FONT-SIZE: 15px; font-style: normal; font-weight: normal; COLOR: #6d6e71; FONT-FAMILY: DIMPro_Regular; text-decoration:underline}
#page_content a:hover {FONT-SIZE: 15px; font-style: normal; font-weight: normal; COLOR: #8c6239; FONT-FAMILY: DIMPro_Regular; text-decoration:underline}

#page_title h1{FONT-SIZE: 30px; font-weight: normal; font-style: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Medium; text-decoration:none;}
#page_content strong {FONT-FAMILY: DINPro_Medium; font-weight: normal;}

a.menu_style {
	FONT-SIZE: 25px; font-weight: normal; font-style: normal; COLOR: #f7efcd; FONT-FAMILY: din_1451_hu_graengschrift; text-decoration:none; text-transform: uppercase;
}

a.menu_aktiv_style {
	FONT-SIZE: 25px; font-weight: normal; font-style: normal; COLOR: #344519; FONT-FAMILY: din_1451_hu_graengschrift; text-decoration:none; text-transform: uppercase;
}


a.lablec_menu_style {
	FONT-SIZE: 11px; font-weight: normal; COLOR: #d8dbc1; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase;
}



.path_style {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #575756; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.path_link_style {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #575756; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.path_flink_style {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #b5b5b5; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

a.path_vlink_style {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #575756; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}


a.nyito_lead_cim_style {
	FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Bold; text-decoration:none; text-transform: uppercase;
}

a.nyito_lead_helyszin_style {
	FONT-SIZE: 13px; font-weight: normal; font-style: normal; COLOR: #829923; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase;
}

a.nyito_lead_text_style {
	FONT-SIZE: 11px; font-weight: normal; font-style: normal; COLOR: #333333; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}


.nyito_telepules_menu_regio_style {
	FONT-SIZE: 16px; font-weight: normal; font-style: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Bold; text-decoration:none; text-transform: uppercase;
}

a.nyito_telepules_menu_style {
	FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #4d4d4d; FONT-FAMILY: DINPro_Medium; text-decoration:none;
}

a.nyito_telepules_menu_aktiv_style {
	FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #829923; FONT-FAMILY: DINPro_Medium; text-decoration:none;
}

.nyito_felugro_menu_regio_style {
	FONT-SIZE: 16px; font-weight: normal; font-style: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Bold; text-decoration:none; text-transform: uppercase;
}

.nyito_felugro_menu_szam_style {
	FONT-SIZE: 40px; font-weight: normal; font-style: normal; COLOR: #caf70f; FONT-FAMILY: din_1451_hu_graengschrift; text-decoration:none; text-transform: uppercase;
}

.nyito_felugro_menu_esemeny_style {
	FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #caf70f; FONT-FAMILY: DINPro_Bold; text-decoration:none;
}


a.lead_cim_style {
	FONT-SIZE: 17px; font-weight: normal; font-style: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Medium; text-decoration:none;
}

a.lead_datum_style {
	FONT-SIZE: 12px; font-weight: normal; font-style: normal; COLOR: #939598; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

a.lead_text_style {
	FONT-SIZE: 15px; font-weight: normal; font-style: normal; COLOR: #231f20; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}


a.lapozo_style {
	FONT-SIZE: 16px; font-weight: normal; COLOR: #939598; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.lapozo_aktiv_style {
	FONT-SIZE: 16px; font-weight: normal; COLOR: #231f20; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}


.text_style  {
	FONT-SIZE: 12px; font-weight: normal; font-style: normal; COLOR: #6d6e71; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.form_cim_style  {
	FONT-SIZE: 17px; font-weight: normal; font-style: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase; padding-top: 17px; padding-bottom: 4px;
}

.form_hiba_style  {
	FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #ff0000; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.form_text_style  {
	FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #6d6e71; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

input.form_input_style  {
	width: 500px; height: 30px; border-style: solid; border-width: 1px; border-color: #6d6e71; FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #6d6e71; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

textarea.form_textarea_style  {
	width: 500px; height: 200px; border-style: solid; border-width: 1px; border-color: #6d6e71; FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #6d6e71; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

input.form_gomb_style  {
	padding: 5px 10px 5px 10px; background-color: #6d6e71; FONT-SIZE: 14px; font-weight: normal; font-style: normal; COLOR: #ffffff; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}


.kereses_1_cim_style {
	FONT-SIZE: 30px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.kereses_1_text_style {
	FONT-SIZE: 18px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase;
}

.kereses_1_napszak_style {
	FONT-SIZE: 18px; font-weight: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Medium; text-decoration:none;
}

.kereses_1_szakmai_style {
	FONT-SIZE: 13px; font-weight: normal; COLOR: #4d4d4d; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.kereses_1_muzeum_focim_style {
	FONT-SIZE: 26px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.kereses_1_muzeum_cimke_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.kereses_1_muzeum_nev_style {
	FONT-SIZE: 20px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.kereses_1_muzeum_telepules_style {
	FONT-SIZE: 20px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.kereses_1_muzeum_cim_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.kereses_1_naptar_focim_style {
	FONT-SIZE: 19px; font-weight: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase;
}

.kereses_1_naptar_honap_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #b3b3b3; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase;
}

a.kereses_1_naptar_nap_inaktiv_style {
	FONT-SIZE: 19px; font-weight: normal; COLOR: #cccccc; FONT-FAMILY: DINPro_Light; text-decoration:none;
}

a.kereses_1_naptar_nap_aktiv_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #b3b3b3; FONT-FAMILY: DINPro_Light; text-decoration:none;
}

a.kereses_1_naptar_nap_level_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Light; text-decoration:none;
}

a.kereses_1_naptar_nap_mai_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #aa273e; FONT-FAMILY: DINPro_Light; text-decoration:none;
}

.kereses_1_naptar_nap_cim_style {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Medium; text-decoration:none;
}


.muzeum_focim_style {
	FONT-SIZE: 34px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.muzeum_nev_style {
	FONT-SIZE: 20px; font-weight: normal; COLOR: #4d4d4d; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.muzeum_telepules_style {
	FONT-SIZE: 20px; font-weight: normal; COLOR: #4d4d4d; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.muzeum_cim_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #4d4d4d; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.muzeum_cim_link_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #4d4d4d; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.muzeum_cim_link_style:hover {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #4d4d4d; FONT-FAMILY: DIMPro_Regular; text-decoration:underline;
}

.muzeum_cimke_cim_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #829923; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.muzeum_cimke_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #4d4d4d; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.muzeum_info_cim_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #ffffff; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.muzeum_info_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #333333; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.muzeum_info_nagy_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #333333; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.muzeum_program_tematika_style {
	FONT-SIZE: 16px; font-weight: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Medium; text-decoration:none;
}

.muzeum_program_nev_style {
	FONT-SIZE: 20px; font-weight: normal; COLOR: #4d4d4d; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.muzeum_program_lejart_style {
	FONT-SIZE: 16px; font-weight: normal; COLOR: #ff0000; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.muzeum_program_info_cim_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #8c6239; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.muzeum_program_info_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.muzeum_program_info_link_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.muzeum_program_info_link_style:hover {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:underline;
}

.muzeum_program_text_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #333333; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}


.program_focim_style {
	FONT-SIZE: 34px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.program_lejart_focim_style {
	FONT-SIZE: 26px; font-weight: normal; COLOR: #ff0000; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.program_cimke10_style {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Bold; text-decoration:none;
}

.program_cimke12_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Bold; text-decoration:none;
}

.program_cimke12_nagy_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Bold; text-decoration:none; text-transform: uppercase;
}

.program_cimke14_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Bold; text-decoration:none;
}

.program_cimke14_nagy_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Bold; text-decoration:none; text-transform: uppercase;
}

.program_info10_style {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DINPro_Bold; text-decoration:none;
}

a.program_info10_link_style {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DINPro_Bold; text-decoration:none;
}

a.program_info10_link_style:hover {
	FONT-SIZE: 10px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DINPro_Bold; text-decoration:underline;
}

.program_info12_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.program_info12_link_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.program_info12_link_style:hover {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:underline;
}

.program_info12_nagy_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.program_info14_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.program_info14_link_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.program_info14_link_style:hover {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:underline;
}

.program_info14_nagy_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.kereses_2_focim_style {
	FONT-SIZE: 30px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.kereses_2_cimke_style {
	FONT-SIZE: 15px; font-weight: normal; COLOR: #ffffff; FONT-FAMILY: DINPro_Medium; text-decoration:none; text-transform: uppercase;
}

.kereses_2_kis_cimke_style {
	FONT-SIZE: 12px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}


.kereses_nev_style, a .kereses_nev_style {
	FONT-SIZE: 24px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.kereses_tematika_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.kereses_muzeum_style {
	FONT-SIZE: 20px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none; text-transform: uppercase;
}

.kereses_telepules_style {
	FONT-SIZE: 20px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

.kereses_cim_style {
	FONT-SIZE: 16px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}


a.kereses_link_style {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:none;
}

a.kereses_link_style:hover {
	FONT-SIZE: 14px; font-weight: normal; COLOR: #404040; FONT-FAMILY: DIMPro_Regular; text-decoration:underline;
}


.kereses_szakaszcim_style {
	FONT-SIZE: 17px; font-weight: normal; font-style: normal; COLOR: #8c6239; FONT-FAMILY: DINPro_Medium; text-decoration:none;
}


.starcont{float:left;height:20px;}
.tooltip {padding-left:4px;margin-top:-5px;float:left;width:20px;height:18px;font-size:10pt;color:#58595B}
.tooltip span {display:none; padding:5px 5px; margin-left:8px; width:200px;font-size:11px;text-align:justify}
.tooltip:hover span{display:inline; position:absolute; border:1px solid #cccccc; background:#ffffff; color:#6c6c6c;}